* {
    box-sizing: border-box;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
h1 {
    font-size: 48px;

}
html {
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    background-color: #000;
}

.container {
    width: 100%;
    display: grid;
    place-items: center;
}
.entete {
    color: #ffffff;
    padding: 30px;

}



.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 10px;
    border-top: 2px solid #05DF72;
    border-left: 2px solid #05DF72;
    
    

}
.menu li {
    padding: 8px;
    margin-bottom: 7px;
}

.menu li a:link {
    text-decoration: none;
    color: #05DF72;
}

.menu li a:visited {
    color: #05DF72;
}

.menu li a:hover {
    background-color: #05DF72;
    color: #000;
}

.menu li a:active {
    background-color: #05DF72;
    color: #000;
}

.download-btn {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  padding: 12px 25px;
  background: white;
  color: black;
  text-decoration: none;
  font-weight: bold;
  border-radius: 8px;
  transition: all 0.3s ease;

}

/* Effet hover */
.download-btn:hover {
  background: #ddd;
  transform: translateX(-50%) scale(1.05);
}
